Subject: Re: Offline Message from Marisa: Hi, I seem to be unable to participate in the sw...
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 5 Sep 2016 22:15:58 +0530 (IST)

Hi Maám, 

There was a slight disconnection of internet on 4th Sept 2016 in all process were offline for 5-10 mins. This was fixed automatically so did not report it. That might be the reason why you were able to see 2 offline messages for IBD. 

This was already updated to Susan. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, 4 September, 2016 14:49:57 
Subject: Re: Offline Message from Marisa: Hi, I seem to be unable to participate in the sw... 

Ok, thank u 

Sent from my iPhone 

On 4 Sep 2016, at 11:06, Subir Chakma < [email-masked] > wrote: 

Hello maam- 

We have ongoing chats on IBD now. 

The agents tell me they had issues yesterday- and the one you sent is from today's morning around 6am. Not sure if that is due to same. 

However, we are very much online and not chats are being abandoned. 

Regards 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] >, "Subir Chakma" < [email-masked] > 
Cc: "Saurabh Dadu" < [email-masked] > 
Sent: Sunday, September 4, 2016 2:29:06 PM 
Subject: Fwd: Offline Message from Marisa: Hi, I seem to be unable to participate in the sw... 

Hi, 

I am getting these offline messages on zopim, please check what is happening. 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Zopim < [email-masked] > 
Date: 4 September 2016 at 02:35:06 CEST 
To: [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] , [email-masked] 
Subject: Offline Message from Marisa: Hi, I seem to be unable to participate in the sw... 
Reply-To: Marisa < [email-masked] > 

BQ_BEGIN

Offline Message from on 04 Sep 2016, 12:35 AM 

	

	
	Offline Message from Marisa 

	
	
Offline Message left on 04 Sep 2016, 12:35 AM (GMT+0) 

Hi, I seem to be unable to participate in the sweepstakes. Every time to try to subit sweeps for an entry, the 'Yes' button gets a spinning loading symbol but just continuously loads, my entrees never actually get submitted. I have over 500 sweeps saved up but I can never redeem them. Am using Google Chrome as my browser. 

	NAME 	Marisa 
	EMAIL 	[email-masked] 
	PHONE 	— 
	LOCATION 	, United States 
	URL 	http://support.inboxdollars.com/hc/en-us 
	DEPARTMENT 	— 

	
	
	Are you using Zopim Live Chat yet? Sign up free today 

BQ_END

BQ_END